body {
	color:#FFFFFF;
	margin:0px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	font-size: 13px;
	line-height: 20px;
	margin:0px;
	line-height:20px;
	background-image: url(WRS/images/bg.jpg);
	background-repeat: repeat-x;
}
.home {
background-image: url(WRS/images/blue/bg-home180.gif);
	background-repeat: repeat-x;	
}
/* General Styling */
* {
	padding:0;
	margin:0;
	outline:0;
}
blockquote {
	border:1px solid #eee;
	padding:20px;
	background-color:#f9f9f9;
	border-right:10px solid #eee;
	margin-bottom:20px;
	font-style: italic;
}
p, span {
	margin-bottom:20px;
	margin-top:10px;
}
h1 {
	font-size:35px;
	line-height:30px;
	color: #FFFFFF;
}
h2 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	padding-top:10px;
	color:#333333;

}
h3 {
	font-size:25px;
}
h4 {
	font-size:20px;
}
h5 {
	font-size:18px;
	color:#0066FF;

}
h1 {
	margin-bottom:10px;
}
h1 {
	margin-bottom:10px;
	color:#999999;
}

h3, h4.h5, h6 {
	margin-bottom:10px;
	margin-top:0px;
	padding-top:10px;
	color:#666;
}

hr {
	border: 1px solid #e3e3e3;
	border-width:thin;
	width: 100%;
}
ul.unorderedlist {
	margin-left:15px;
}
ol.orderedlist {
	margin-left:15px;
	display:block;
	list-style-type:circle;
}
li {
	margin-left:20px;

}

span.error, span.error {
	background-color: #e8b7ab;
	color:#000;
	padding:20px;
	border:1px solid #d09e93;
	display:block;
}
span.note, pre.note {
	background-color: #FFFFCC;
	color:#000;
	padding:20px;
	border:1px solid  #FFCC33;
	display:block;
}
span.success, span.success {
	background-color: #dfe8ab;
	color:#000;
	padding:20px;
	border:1px solid  #ced992;
	display:block;
}
/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
	float: right;
	margin: 0 0 20px 20px;
	width:auto;
}
.alignleft {
	float: left;
	margin: 0 20px 10px 0;
	width:auto;
}
a img {
	border:none;
}
a:link, a {
	color:#3571FA;
	text-decoration:none;
	font-weight: bold;
}
a:hover {
	color:#101010;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.v-space {
	display:block;
	height:10px;
}
.img-border {
	border:1px solid #ccc;
	padding:2px;
}

/* main sections
----------------------------------------------------------------------------------------------------*/


/* Social Icons -------*/
ul#social-icons {
	list-style:none;
	float:right;
	position:absolute;
	right:0px;
	top:20px;
}

ul#social-icons li {
	display: inline;
}
ul#social-icons li img {
	float:left;
	padding-left:10px;
}

/* header -------*/

#header {
	height:103px;
	position:relative;
	width:940px;
	z-index:33;
}

#logo {width: 60%; position:absolute;}

#social_header {width: 30%;
float:right;
}

#navigation {top: 200px;
float:left;}


/* logo -------*/
h1.logo {
	width:167px;
	margin-top:40px;
}



.clamp{
	background-image: url(../tensoft/images/clamp.png);
	background-repeat: no-repeat;
	position:absolute;
	left:50px;
	top:-11px;
	z-index:444;
	width:90px;
	height:137px;
}

.clamp2{
	background-image: url(../tensoft/images/clamp2.png);
	background-repeat: no-repeat;
	position:absolute;
	right:50px;
	top:-11px;
	z-index:444;
	width:90px;
	height:137px;
}

.tag-line {
	width:100%;
	float:left;
	text-align:center;
}
.tag-line-inner {
	height:130px;
	padding-top:20px;
}
.tag-line-inner h1 {
	font-size:3em;
	color:#ffffff;

}
.tag-line-inner h5 {
	color:#f8f8f8;
	text-decoration:underline;

}
.img-icon-box {
	float:left;
	margin-right:10px;
	
}
a.read-more {
	background-image: url(WRS/images/read-more-ho.png);
	background-repeat: no-repeat;
	width:97px;
	height:21px;
	display:block;
	margin-top:10px;
}

a.read-more:hover {
	background-image: url(WRS/images/read-more.png);
}


/*bottom section*/
#bottom-wraper {
	background-image: url(WRS/images/bottom-grad.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width:100%;
	float:left;
	border-top:1px solid #e3e3e3;
}
#bottom {
	width:940px;
	margin:10px auto;
}
/*sidebar*/

#sidebar ul {
	list-style:none;
	margin-bottom:30px;
}
.submenu li {
	border-bottom:1px solid #eee;
	line-height:30px;
}
.submenu li a {
	display:block;
	background-image: url(images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.news li {
	margin-bottom:10px;
}
.contact li {
	margin-bottom:5px;
}

/*portfolio*/
	.scroll {
	position:relative;
	overflow:hidden;
	width: 680px;
	height:500px;
	float:left;
	margin-bottom:20px;
}
	.scroll .pics {
	width:20000em;
	position:absolute;
	clear:both;
	list-style:none;
	
}
	.pics li {
	float:left;
	cursor:pointer;
	width:680px !important;
	height:500px;
	margin:0px;
}


/*gallelry*/
.gallery li {
	float:left;
	list-style:none;
	margin-bottom:10px;
	margin-right:10px;
}
.gallery li img {
	
	list-style:none;
	border:1px solid #ddd;
	padding:5px;
	background-color:#f9f9f9;
	float: left;

}


.gallery li img:hover {
	border:1px solid #999;
	padding:5px;
	background-color:#ccc;
}

/*gallelry2*/
.gallery2 {
	float:left;
	margin-right:30px;
	list-style:none;
}

/*blog/news page style*/
.date {
	padding:10px 0px;
	background-image: url(../tensoft/images/opacity.png);
	background-repeat: repeat;
	border-top:5px solid #eee;
	border-bottom:1px solid #eee;
	background-color:#f9f9f9;
}

/*Contact form  style*************************************************************/
#contact-wrapper {
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	padding:20px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:16px;
	width:400px;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	width:400px
}
form#contactform #submit {
	background-color:#333;
	color:#fff;
	font-weight:bold;
	padding:10px;
	border:1px solid #000;
	width:150px;
}

form {margin-right:20px}

/* Testimonial  / latest project slider at the bottom of the page */
.actions {
	padding:5px;
	position: relative;
	text-align: right;
	padding-bottom:0px;

}
.actions a {
	cursor:pointer;
	color:#0099ff;
	padding-left:10px;
	text-align:right;
}
.actions a:hover {
	color:#000;
}
.disabled {
	visibility:hidden;
}
.scrollable, .scrollable2 {
	position:relative;
	overflow:hidden;
	height: 150px;
}
.scrollable .items, .scrollable2 .items {
	position:absolute;
	height: 150px;
	list-style:none;
}
.item {
	display: block;
	float:left;
	height:200px;
}
/* portfolio2 project owner description boxes */

.quotes {
	background-image: url(WRS/images/quotes.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:30px;
}
.quotes2 {
	background-image: url(images/quotes2.png);
	background-repeat: no-repeat;
	background-position: 610px 20px;
	padding-right:30px;
	background-color:#FF9900;
	padding-top:30px;
	padding-bottom:30px;	
	
}
.quotes3 {
	background-image: url(images/quotes2.png);
	background-repeat: no-repeat;
	background-position: 610px 20px;
	padding-right:30px;
	background-color: #efedbd;
	padding-top:30px;
	padding-bottom:30px;	
}

/*footer*/

#footer-wraper {
	border-top:1px solid #e3e3e3;
	float:left;
	width:100%;
	padding:20px 0px;
	margin-top:00px;
	background-color:#eee;
	background-image: url(WRS/images/footer-bg.jpg);
	background-repeat: repeat-x;
}
#footer {
	width:940px;
	margin:0 auto;
}
#footer p {
	width:90%;
	float:left;
	display:block;
	margin:0px;
	color:#666;
}
ul#footer-links {
	margin:0px;
	float:right;
}

#footer-links li {
	display:inline;
	padding:0px 10px;
	border-right:1px solid #888;
	float:left;
}
#footer-links li a {
color:#666666;


}
#footer-links li a:hover {
color:#000;

}
#footer-links .last-link {
	border-right:none;
	padding-right:0px;
}
